Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Aug 2019 12:34:53 -0400

Chat transcript

	

	Alex Fri, 08/23/19 10:01:09 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 10:01:09 pm
	
		Good afternoon, my name is Natalia and I need to budget:
•	Cage: 100 Sqf (4 racks)
•	Energy: 4 Circuits de 208Volt y 32 Amps
•	Cross Connects: 2 
Location: Los Angeles
Can you help me, please?

Thanks!

	Alex 10:01:24 pm
	
		Hi there

	Visitor 10:01:29 pm
	
		hello Alex

	Alex 10:01:41 pm
	
		Sure, Natalia I'll be happy to help.

	Visitor 10:01:53 pm
	
		do you need my email?

	Alex 10:02:08 pm
	
		Can you please share your full name, email address and contact number so that I can get someone from our sales team to discuss this with you.

	Visitor 10:02:23 pm
	
		yes of course
	
		[email-masked]
	
		Natalia Garcia
	
		7543003663
	
		thasnks!!!

	Alex 10:03:02 pm
	
		Thank you for sharing the info Natalia.
	
		I will forward these details immediately. Someone from our sales team will be in touch with you as soon as possible.
	
		Is there anything else I can help you with today?

	Visitor 10:04:07 pm
	
		no! thank you very much
	
		have a nice weekend

	Alex 10:04:15 pm
	
		You too!
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 10:04:25 pm
	
		bye!!

	3m 22s

Chat has been opened from website: https://www.colocationamerica.com/data-center

Visitor geolocation: Montevideo, Montevideo, Uruguay / 200.40.45.122

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com